## docker-libkv 0.1.0

=== debian/changelog ===
docker-libkv (0.1.0-2) unstable; urgency=medium

  * Versioned depends on "golang-etcd-server-dev (>= 2.2.2+dfsg-2~)"
    (Closes: #808054).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Dec 2015 09:57:17 +1100

docker-libkv (0.1.0-1) unstable; urgency=medium

  * New upstream release [November 2015].

  [ Dmitry Smirnov ]
  * Move repository to Debian Go Packaging Team.
  * gbp.conf update for GBP fanboys.
  * copyright: added CC-BY-SA-4.0 license for docs.
  * (Build-)Depends: drop "golang-testify-dev".

  [ Tim Potter ]
  * Add d/docs file
  * Remove needless consul patch, but consul backend is still not built.
  * Build-Depends:
    + golang-golang-x-net-dev
    + golang-etcd-server-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Nov 2015 10:17:53 +1100

docker-libkv (0.0~git20150829.0.2954a88-1) unstable; urgency=medium

  * Initial release (Closes: #798310).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Sep 2015 07:21:12 +1000
