=== debian/control ===
Source: docker-libkv
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-boltdb-bolt-dev,
               golang-golang-x-net-dev,
               golang-etcd-server-dev (>= 2.2.2+dfsg-2~),
#               golang-github-hashicorp-consul-dev,
               golang-github-samuel-go-zookeeper-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/docker/libkv
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/docker-libkv.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/docker-libkv.git

Package: golang-github-docker-libkv-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-boltdb-bolt-dev,
         golang-golang-x-net-dev,
         golang-etcd-server-dev (>= 2.2.2+dfsg-2~),
#         golang-github-hashicorp-consul-dev,
         golang-github-samuel-go-zookeeper-dev,
         golang-github-stretchr-testify-dev
Built-Using: ${misc:Built-Using}
Description: Key/Value store abstraction library
 libkv provides a Go native library to store metadata.
 .
 The goal of libkv is to abstract common store operations for multiple
 Key/Value backends and offer the same experience no matter which backend
 is used.
 .
 For example, libkv can be used it to store metadata or for service
 discovery to register machines and endpoints inside your cluster.
 .
 Also libkv can be used to implement a generic Leader Election.
 .
 As of now, libkv offers support for Consul (disabled), Etcd and Zookeeper.
