=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := github.com/docker/libkv

## Disable consul backend 
## it needs to be packaged "golang-github-hashicorp-consul-dev":
export DH_GOLANG_EXCLUDES := store/consul

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	-dh_auto_test
