## docker-libkv 0.2.0

=== debian/changelog ===
docker-libkv (0.2.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 3.9.8.
  * Removed "Built-Using" header.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 17:24:21 +1000

docker-libkv (0.1.0-3) unstable; urgency=medium

  * Re-build with "golang-github-hashicorp-consul-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Mar 2016 20:31:19 +1100
