=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                golang-github-boltdb-bolt-dev,
                golang-golang-x-net-dev,
                golang-etcd-server-dev (>= 2.2.2+dfsg-2~),
-#               golang-github-hashicorp-consul-dev,
+               golang-github-hashicorp-consul-dev,
                golang-github-samuel-go-zookeeper-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/docker/libkv
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/docker-libkv.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/docker-libkv.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/docker-libkv.git
 
 Package: golang-github-docker-libkv-dev
 Architecture: all
@@ -24,10 +24,9 @@
          golang-github-boltdb-bolt-dev,
          golang-golang-x-net-dev,
          golang-etcd-server-dev (>= 2.2.2+dfsg-2~),
-#         golang-github-hashicorp-consul-dev,
+         golang-github-hashicorp-consul-dev,
          golang-github-samuel-go-zookeeper-dev,
          golang-github-stretchr-testify-dev
-Built-Using: ${misc:Built-Using}
 Description: Key/Value store abstraction library
  libkv provides a Go native library to store metadata.
  .
