## docker-libkv 0.2.1

=== debian/changelog ===
docker-libkv (0.2.1-4) unstable; urgency=medium

  * Team upload

  [ Damian Szuberski ]
  * Correct debian/watch

  [ Mathias Gibbens ]
  * Add patch to fix FTBFS with updated etcd
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update minimum version of etcd

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 30 Jul 2024 04:24:05 +0000

docker-libkv (0.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on golang-etcd-server-dev.
    + golang-github-docker-libkv-dev: Drop versioned constraint on
      golang-etcd-server-dev in Depends.

  [ Reinhard Tartler ]
  * Drop dependency on golang-github-hashicorp-consul-dev

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 14 Aug 2022 09:09:36 +0200

docker-libkv (0.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Rebillout ]
  * Bump compat to 13
  * Bump Standards-Version
  * Add Rules-Requires-Root
  * Remove empty d/patches
  * Reduce d/gbp.conf to the minimum
  * Remove obsolete DH_GOPKG from d/rules
  * Backport upstream patches
  * Update build dependencies, replace boltdb-bolt with coreos-bbolt

  [ Shengjing Zhu ]
  * Update uscan watch file version to 4
  * Change Section to golang
  * Drop unused Depends
  * Add DEP3 tags in patches

 -- Arnaud Rebillout <elboulangero@gmail.com>  Tue, 01 Dec 2020 15:15:26 +0700

docker-libkv (0.2.1-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New uptream release.
  * {Build-,}Depends on golang-any instead of golang-go
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Bump dependency on golang-etcd-server-dev to 3.0.0 as per upstream
  * Add "XS-Go-Import-Path: github.com/docker/libkv" to debian/control
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Mon, 17 Jul 2017 11:32:57 -0600
