=== debian/control ===
Source: docker-libkv
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-etcd-server-dev (>= 3.5.15-3),
               golang-github-coreos-bbolt-dev,
               golang-github-samuel-go-zookeeper-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/docker/libkv
Vcs-Browser: https://salsa.debian.org/go-team/packages/docker-libkv
Vcs-Git: https://salsa.debian.org/go-team/packages/docker-libkv.git
XS-Go-Import-Path: github.com/docker/libkv
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-libkv-dev
Architecture: all
Depends: golang-etcd-server-dev (>= 3.5.15-3),
         golang-github-coreos-bbolt-dev,
         golang-github-samuel-go-zookeeper-dev,
         ${misc:Depends},
Description: Key/Value store abstraction library
 libkv provides a Go native library to store metadata.
 .
 The goal of libkv is to abstract common store operations for multiple
 Key/Value backends and offer the same experience no matter which backend
 is used.
 .
 For example, libkv can be used it to store metadata or for service
 discovery to register machines and endpoints inside your cluster.
 .
 Also libkv can be used to implement a generic Leader Election.
 .
 As of now, libkv offers support for Consul (disabled), Etcd and Zookeeper.
