=== debian/rules ===
#!/usr/bin/make -f

# avoid requiring consul code
export DH_GOLANG_EXCLUDES := consul

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	-dh_auto_test
